Bug 103796 - Intel S875WP1-LX SATA 150 TX4 PDC20319 does it work?
Summary: Intel S875WP1-LX SATA 150 TX4 PDC20319 does it work?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-05 01:42 UTC by chris piechowicz
Modified: 2007-04-18 16:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description chris piechowicz 2003-09-05 01:42:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Intel has only certified their drivers for the PDC20319 SATA 150 TX4 raid 
controller on the S875WP1-LX motherboard.  Compatibility list for RedHat 9 is 
incomplete.  I need to know (before paying more than $200 for the software) if 
RedHat 9 Professional version supports this built-in controller to install and 
run.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 chris piechowicz 2003-09-05 01:50:15 UTC
..sorry...intel certified the hardware for RedHat 8 only.

Comment 2 Bugzilla owner 2004-09-30 15:41:30 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.